<app-nav></app-nav>
<div class="container">
  <div class="row">
    <div class="col">
     <app-header></app-header>
    </div>
  </div>
  
  <div class="row">
    <div class="col">
     <app-footer></app-footer>
    </div>
  </div>
</div>